Solved Poudriere - xorg-vfbserver: libGL.so - not found

Hello, I'm getting a build failure in Poudriere for xorg-vfbserver. It's been failing for over a month, so I'm assuming it's limited to my installation.
Is there something that would normally cause this that I could clear? I've tried purging all the ports and rebuilding, but to no effect.
Code:
The controllable properties are listed in the section "Controlling FreeType
Modules" in the reference's table of contents
(/usr/local/share/doc/freetype2/reference/index.html, if documentation was installed).
===>   xorg-vfbserver-1.20.13,1 depends on file: /usr/local/libdata/pkgconfig/xfont2.pc - found
===>   Returning to build of xorg-vfbserver-1.20.13,1
===>   xorg-vfbserver-1.20.13,1 depends on file: /usr/local/libdata/pkgconfig/xkbfile.pc - not found
===>   Installing existing package /packages/All/libxkbfile-1.1.0.pkg
[pkg.local.home] Installing libxkbfile-1.1.0...
[pkg.local.home] Extracting libxkbfile-1.1.0: .......... done
===>   xorg-vfbserver-1.20.13,1 depends on file: /usr/local/libdata/pkgconfig/xkbfile.pc - found
===>   Returning to build of xorg-vfbserver-1.20.13,1
===>   xorg-vfbserver-1.20.13,1 depends on file: /usr/local/libdata/pkgconfig/xshmfence.pc - found
===>   xorg-vfbserver-1.20.13,1 depends on package: perl5>=5.32.r0<5.33 - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   xorg-vfbserver-1.20.13,1 depends on shared library: libudev.so - not found
===>   Installing existing package /packages/All/libudev-devd-0.5.0.pkg
[pkg.local.home] Installing libudev-devd-0.5.0...
[pkg.local.home] Extracting libudev-devd-0.5.0: ........ done
===>   xorg-vfbserver-1.20.13,1 depends on shared library: libudev.so - found (/usr/local/lib/libudev.so)
===>   Returning to build of xorg-vfbserver-1.20.13,1
===>   xorg-vfbserver-1.20.13,1 depends on shared library: libGL.so - not found
===>   Installing existing package /packages/All/libglvnd-1.3.4.pkg
[pkg.local.home] Installing libglvnd-1.3.4...
the most recent version of libglvnd-1.3.4 is already installed
===>   xorg-vfbserver-1.20.13,1 depends on shared library: libGL.so - not found
*** Error code 1

Stop.
make: stopped in /usr/ports/x11-servers/xorg-vfbserver
=>> Cleaning up wrkdir
===>  Cleaning for xorg-vfbserver-1.20.13,1
build of x11-servers/xorg-vfbserver | xorg-vfbserver-1.20.13,1 ended at Thu Nov  4 08:58:08 PDT 2021
build time: 00:00:32
!!! build failure encountered !!!

Thanks in advance!
 
The resolution was embarrassingly simple. Since it's a headless server that I'm building packages for, I had X11 disabled.

However, xorg-vfbserver requires that graphics/libglvnd have X11 support enabled for that port.
 
Top